{
	"chat.submit": "Submit",
	"dialog.close": "Close",
	"dialog.wonKeepTitle": "Cool!",
	"dialog.wonCloseTitle": "Awesome!",
	"dialog.lostKeepTitle": "Dang it!",
	"dialog.lostCloseTitle": "Curses!",
	"dialog.drawKeepTitle": "Dang it!",
	"dialog.drawCloseTitle": "Curses!",
	"dialog.keepGame": "keep this game",
	"dialog.closeGame": "remove the game",
	"dialog.showMeAgain": "Show me again",
	"dialog.watchReplay": "Watch the game replay.",
	"dialog.subscriptionRequired": "Pro subscription required.",
	"dialog.connectionError": "Connection Error",
	"dialog.connectionErrorDesc": "Your client has been disconnected. Please ensure you have a steady internet connection.",
	"dialog.reconnect": "Reconnect",
	"dialog.connectionRetry": "Retrying Connection",
	"dialog.connectionRetryDesc": "Your client has disconnected. Automatically trying to re-connect.",
	"dialog.upgradeTitle": "Hey you made it all the way to this side of the board!",
	"dialog.upgradeDesc": "Way to go. Go ahead and upgrade your piece.",
	"dialog.upgradeChoice": "Choose what to upgrade to:",
	"dialog.drawPrompt": "You have been offered a draw",
	"dialog.drawAccept": "Would you like to accept?",
	"dialog.drawAcceptTitle": "Yes",
	"dialog.drawAcceptDesc": "It's better than nothing.",
	"dialog.drawDeclineTitle": "NO!",
	"dialog.drawDeclineDesc": "I can still win this!",
	"dialog.standard": "Standard",
	"dialog.standardDesc": "A standard game of chess",
	"dialog.turnless": "Turnless",
	"dialog.turnlessDesc": "Chess without turns.",
	"dialog.shuffleStandard": "Shuffle Standard",
	"dialog.shuffleStandardDesc": "Randomized back row.",
	"dialog.shuffleTurnless": "Shuffle Turnless",
	"dialog.shuffleTurnlessDesc": "Shuffle chess, without turns.",
	"dialog.challengeRequest": "Challenge Request",
	"dialog.whatKindOfGame": "What kind of game do you want to play?",
	"dialog.newGameTitle": "New Game",
	"dialog.joinInProgressTitle": "Join in progress!",
	"dialog.joinSearchingText": "A game will be joined as soon as we find one.",
	"dialog.gameOverTitle": "Game Over!",
	"dialog.gameOverDraw": "The game ended in a draw.",
	"dialog.gameOverLost": "You have lost the match.",
	"dialog.congratulations": "Congratulations!",
	"dialog.youWon": "A winner is you!",
	"dialog.options": "ZipChess Options",
	"dialog.upgrade": "Upgrade to Pro!",
	"dialog.disableSound": "Disable Sound",
	"dialog.enableSound": "Enable Sound",
	"dialog.logout": "Logout",
	"dialog.return": "Return to Game",
	"friends.connectWithFacebook": "Login with Facebook to challenge your friends!",
	"friends.loginWithFacebook": "Login with Facebook",
	"friends.yourFriends": "Your Friends",
	"friends.search": "Search",
	"friends.challenge": "Challenge",
	"layout.getPro": "Get Pro!",
	"layout.resign": "Resign",
	"layout.resignConfirm": "Tap again to confirm resign",
	"layout.offerDraw": "Offer Draw",
	"layout.offerDrawConfirm": "Tap again to confirm draw",
	"layout.closeGameWindow": "Close This Game Window",
	"layout.requestRematch": "Request Rematch",
	"matches.newGame": "+New<br>Game",
	"matches.yourGames": "Your Games",
	"matches.startPlayingNotice": "Press &ldquo;+ New Game&rdquo; above to start playing!",
	"matches.turnless": "Turnless",
	"matches.waiting": "Waiting",
	"matches.yourTurn": "Your Turn!",
	"matches.gameOver": "Game Over",
	"matches.timer": "Total Time: {{time}}",
	"matches.challenged": "Challenged!",
	"matches.standardGame": "standard game",
	"matches.turnlessGame": "turnless game",
	"matches.acceptChallenge": "Accept",
	"matches.declineChallenge": "Decline",
	"matches.yourChallenge": "Your challenge!",
	"matches.cancelChallenge": "Cancel Challenge",
	"matches.challengeSent": "Challenge sent!",
	"matches.challengeSentDesc": "A game will be joined should your opponent accept.",
	"matches.friendOffline": "It appears your friend is offline. You may click below to send them a message to the game.",
	"matches.sendMessage": "Send Message",
	"splash.loginWithFacebook": "Login with Facebook",
	"splash.dontHaveFacebook": "I don't have a Facebook account.",
	"splash.newAccount": "New Account",
	"splash.existingAccount": "Existing Account",
	"splash.emailAddress": "Email Address",
	"splash.nameOrUsername": "Full Name or Username",
	"splash.password": "Password",
	"splash.login": "Login",
	"splash.createAccount": "Create Account",
	"splash.cancel": "Cancel",
	"subscription.title": "Subscribe to ZipChess!",
	"subscription.benefitsTitle": "and receive the following in return:",
	"subscription.benefitsSupportTeam": "A great feeling supporting our small development team",
	"subscription.benefitsShuffleChess": "Shuffle Chess Mode",
	"subscription.benefitsNoAds": "Removes all advertisements",
	"subscription.benefitsReplays": "Game move replays",
	"subscription.benefitsMoreFeatures": "More features being added!",
	"subscription.monthlyRecurringPurchase": "'Upgrade Now for {{price}} per month",
	"subscription.monthlyOneTimePurchase": "1 month @ {{price}} per month",
	"subscription.yearlyOneTimePurchase": "1 year @ {{price}} per month",
	"subscription.purchaseSuccess": "Upgrade successful!",
	"subscription.purchaseSuccessThankYou": "Thank you for supporting ZipChess.",
	"subscription.purchaseSuccessDesc": "Please enjoy the new features that you have unlocked including <strong>Shuffle Chess</strong>.",
	"subscription.returnToGame": "Return to Game",
	"subscription.contactingServer": "Contacting Server...",
	"subscription.paymentError": "There was an error processing your payment."
}
